# HealthyPi v4 Arduino Library

HealthyPi v4 is a HAT for the Raspberry Pi, as well as a standalone device that can measure human vital signs that are useful in medical diagnosis and treatment. HealthyPi v4 sets a new standard in open source health solutions with mobility, wireless and wearable capabilities. This device presents a snapshot of the user's medical condition within his/her environment and opens up medical research possibilities.


![HealthyPi Display](docs/images/HealthyPi_Complete.jpg)

HealthyPi v4 measures the following parameters in real-time and with high accuracy:

* Electrocardiogram (ECG) data, heart rate, and heart-rate variability
* Respiration based on impedance pneumography
* Pulse oximetry (SPO₂)
* Body temperature

HealthyPi 4 is affordable and accessible and the open source aspect means that it’s easy to expand upon.

You can now purchase the [HealthyPi v4 HAT Kit from Crowd Supply](https://www.crowdsupply.com/protocentral/healthypi-v4-unplugged)

Get started at [healthypi.protocentral.com](https://healthypi.protocentral.com/)

**This repository contains the Arduino library for the Healthy Pi 4. If you're looking for the main HealthyPi 4 repo, please go to https://healthypi.protocentral.com/**
